=== debian/control ===
Source: davfs2
Priority: optional
Maintainer: Paul Zubarev <zps@osll.spb.ru>
Build-Depends: libneon-dev, libz-dev, libxml2-dev

Package: davfs2
Architecture: any
Depends: ${shlibs:Depends}
Provides: davfs2
Description: provide posibility to mount directory via webdav
