## davfs2 1.4.3-1-maemo5

=== debian/changelog ===
davfs2 (1.4.3-1-maemo5) unstable; urgency=low

  * Ported to Maemo.

 -- Paul Zubarev <zps@osll.spb.ru>  Sat, 18 Oct 2009 23:50:54 +0300
