=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 Package: davfs2
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends},neon
 Provides: davfs2
 Description: provide posibility to mount directory via webdav
