## davfs2 1.4.3-3-maemo4.1

=== debian/changelog ===
davfs2 (1.4.3-3-maemo4.1) unstable; urgency=low

  * Backported from M5 Freemantle

 -- Pawel Dajczak <totalizator@gmail.com>  Thu, 15 Jan 2015 15:09:46 +0100

davfs2 (1.4.3-3-maemo5) unstable; urgency=low

  * Ported to Maemo.

 -- Paul Zubarev <zps@osll.spb.ru>  Sat, 18 Oct 2009 23:50:54 +0300
