=== debian/control ===
Source: davfs2
Priority: optional
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Build-Depends: libneon-dev(>=0.29.0), libz-dev, libxml2-dev

Package: davfs2
Architecture: any
Depends: ${shlibs:Depends}
Provides: davfs2
Suggests: fuse-modules
Description: provide posibility to mount directory via webdav
