## davfs2 1.4.7

=== debian/changelog ===
davfs2 (1.4.7-3) unstable; urgency=high

  * Fix CVE-2013-4362: Unsecure use of system(). Closes: #723034 
  * Compatibility with neon library version 0.30 included. Closes: #720811
  * New Standards-Version: 3.9.4

 -- Luciano Bello <luciano@debian.org>  Sun, 22 Sep 2013 14:24:20 +0200

davfs2 (1.4.7-2) unstable; urgency=medium

  * The it translation encoding was wrong (closes: #682571)

 -- Luciano Bello <luciano@debian.org>  Thu, 26 Jul 2012 14:10:03 +0200

davfs2 (1.4.7-1) unstable; urgency=medium

  * DebConf12-Managua release! 
  * New upstream version:
    - ignore_home option Closes: #620295,#620163
  * Switch to dpkg-source 3.0 (quilt) format
  * New Standards-Version: 3.9.3
  * New and better translations:
    - Some typos fixed in English and German Closes: #660866
    - Italian. Closes: #662122
  * Use dh_autotools-dev_* helper tools for handling config.{guess,sub} in
    debian/rules, make build dependency on autotools-dev versioned.
  * Deletes the user/group when is remove with purge. Closes: #597711 
  * 'Mount a FS automatically on system startup' section in README.Debian.
    Closes: #632049
  * Patches included by upstream (e.i. they are not need anymore):
    - trailing-slash.patch

 -- Luciano Bello <luciano@debian.org>  Fri, 20 Jul 2012 13:01:39 +0200

davfs2 (1.4.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese (Flamarion Jorge).  Closes: #610402
    - Danish (Joe Hansen).  Closes: #633378

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Dec 2011 08:35:54 +0100

davfs2 (1.4.6-1) unstable; urgency=low

  * New upstream version 1.4.6.
  * Ignore the trailing slash from the mount point in /etc/fstab (closes:
    #580227).
  * New Standards-Version: 3.8.4.

 -- Luciano Bello <luciano@debian.org>  Sun, 09 May 2010 02:20:30 -0300

davfs2 (1.4.5-1) unstable; urgency=low

  * New upstream version 1.4.5.
    - write a log entry in case of an error that is probably caused by a
    broken LOCK implementation on the server side.(closes: #551782).

 -- Luciano Bello <luciano@debian.org>  Sun, 15 Nov 2009 22:42:27 -0300

davfs2 (1.4.3-1) unstable; urgency=low

  * New upstream version 1.4.3.
    - which supports Neon 0.29 (closes: #549734).
  * Few Debian-specific details:
    - Homepage in the control file.
    - Watch file.
    - Japanese translation, really this time (closes: #538227).

 -- Luciano Bello <luciano@debian.org>  Tue, 20 Oct 2009 16:21:53 -0300

davfs2 (1.4.1-1) unstable; urgency=low

  * New upstream version 1.4.1 (closes: #533057).
  * Upstream location updated in copyright (closes: #533056).
  * Debhelper compatibility version updated to 7.
  * Standards-Version updated to 3.8.1.
  * dh_clean -k was changed for dh_prep.
  * /var/run/mount.davfs/ is not created during the instalation.
  * New/improved debconf translations available:
    - Spanish translation (closes: #526721).
    - Japanese translation (closes: #528175).
  * libneon27 had been switched for libneon27-gnutls (closes: #533058).

 -- Luciano Bello <luciano@debian.org>  Mon, 15 Jun 2009 18:53:30 -0300

davfs2 (1.3.3-3) unstable; urgency=high

  * Double free fixed. RC bug (closes: #512625).

 -- Luciano Bello <luciano@debian.org>  Wed, 28 Jan 2009 13:43:32 -0200

davfs2 (1.3.3-2) unstable; urgency=high

  * Last-Modified-Date miscalculation fixed (closes: #496688).

 -- Luciano Bello <luciano@debian.org>  Tue, 26 Aug 2008 15:58:18 -0300

davfs2 (1.3.3-1) unstable; urgency=low

  * New upstream version 1.3.3 

 -- Luciano Bello <luciano@debian.org>  Sat, 12 Jul 2008 14:49:52 -0300

davfs2 (1.3.2-1) unstable; urgency=low

  * The 'Return of Upstream Fix-mania' release 
  * New upstream version 1.3.2
  * Dependencies sanitased, again.
  * Override.lintian sanitased.
  * Policy 3.8.0 updated.
  * Maintainer scripts improved.

 -- Luciano Bello <luciano@debian.org>  Sat, 12 Jul 2008 14:11:33 -0300

davfs2 (1.3.0cvs20080412-1) unstable; urgency=low

  * The 'Upstream Fix-mania' release.
  * Package's description fixed.
  * Dependencies sanitased.
  * /var/run/davfs2 is not created in instalation time.
  * config/postinst rewritten by upstream.
  * Sterile documentation excluded.
  * Option --with-neon removed from rules. It's included by default.
  * /etc/davfs2/certs/private is NOT world readable.
  * Compatibility with neon library version 0.28.1 included (closes: #473933).

 -- Luciano Bello <luciano@debian.org>  Thu, 10 Apr 2008 18:18:56 -0300

davfs2 (1.3.0-1) unstable; urgency=low

  * New upstream version 1.3.0 (closes: #439396, #464214, #460231).
  * New/improved debconf translations available:
    - German translation (closes: #430060).
    - French translation (closes: #430500).
    - Dutch translation (closes: #463447).
    - Finnish translation (closes: #464065).
  * Typo in the debconf template fixed (closes: #448379).

 -- Luciano Bello <luciano@debian.org>  Mon, 18 Feb 2008 20:51:47 -0200

davfs2 (1.2.1-3) unstable; urgency=low

  * DebConf7 release.
  * Use "distclean" instead of "clean" (closes: #424174). Thanks to Felipe
    <faw@debian.org>.
  * Better English in debconf templates and control file (closes: #426981)
  * New/improved debconf translations available:
    - New Vietnamese translation (closes: #427734).
    - Improved German translation (closes: #429859).
    - Improved Spanish translation.
    - New Galician translation (closes: #427621).
    - New Portuguese translation (closes: #427688).
    - New Swedish translation (closes: #427779).
    - Improved Czech translation (closes: #427937).
    - New Tamil translation (closes: #428121).
    - New Russian translation (closes: #428856).

 -- Luciano Bello <luciano@linux.org.ar>  Wed, 20 Jun 2007 16:22:49 -0300

davfs2 (1.2.1-2) unstable; urgency=low

  * Fixed the debconf postinst (closes: #422993).

 -- Luciano Bello <luciano@linux.org.ar>  Sun, 13 May 2007 17:05:37 -0300

davfs2 (1.2.1-1) unstable; urgency=low


