=== debian/control ===
Source: davfs2
Section: utils
Priority: extra
Maintainer: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf, libneon27-gnutls-dev, autotools-dev (>= 20100122.1)
Standards-Version: 3.9.4
Homepage: http://savannah.nongnu.org/projects/davfs2

Package: davfs2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: mount a WebDAV resource as a regular file system
 Web Distributed Authoring and Versioning (WebDAV), an extension to the
 HTTP-protocol, allows authoring of resources on a remote
 web server. davfs2 provides the ability to access such resources like
 a typical filesystem, allowing for use by standard applications with no
 built-in support for WebDAV.
 .
 davfs2 is designed to fully integrate into the filesystem semantics of  
 Unix-like systems (mount, umount, et c.). davfs2 makes
 mounting by unprivileged users as easy and secure as possible.
 .
 davfs2 does extensive caching to make the file system responsive,
 to avoid unnecessary network traffic and to prevent data loss, and to cope
 for slow or unreliable connections. 
 .
 davfs2 will work with most WebDAV servers needing little or no configuration.
