## davfs2 1.5.2

=== debian/changelog ===
davfs2 (1.5.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make sure to not install the /sbin/*mount.davfs symlinks, for real
    this time. Closes: #767923.

 -- Marco d'Itri <md@linux.it>  Sun, 24 Jan 2016 19:17:12 +0100

davfs2 (1.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Create in postinst the /sbin/*mount.davfs compatibility symlinks.
    This is needed to support merged /usr systems. Closes: #767923.
  * debian/control: add the Vcs-* headers.
  * New Standards-Version: 3.9.6.

 -- Marco d'Itri <md@linux.it>  Wed, 06 Jan 2016 16:42:09 +0100

davfs2 (1.5.2-1) unstable; urgency=medium

  * New upstream version: A backward incompatible change in util-linux
    caused umount to fail.  

 -- Luciano Bello <luciano@debian.org>  Mon, 25 Aug 2014 03:53:29 +0200

davfs2 (1.5.1-1) unstable; urgency=medium

  * New Standards-Version: 3.9.5. This time for real.
  * New upstream version. 
  * Switch back to libneon linked with openssl. Closes: #668968.
  * Debconf as high, so ask for suid at installation time. Closes:#655077. 

 -- Luciano Bello <luciano@debian.org>  Sat, 23 Aug 2014 17:07:41 +0200

davfs2 (1.5.0-1) unstable; urgency=medium

  * New Standards-Version: 3.9.5
  * New upstream version: Closes: #716663, #662078
    - Fixed security risk caused by insecure use of function system. Patch
      CVE-2013-4362.patch removed.
    - umount will now properly work with system where mtab is a symbolic
      link to /proc/mounts. for this davfs2 uses the new /var/mount/utab
      file.
    - Symbolic links in fstab will no longer break davfs2.
    - Fixed bugs with setting access bits and evaluating access permissions.
    - Support Neon version 0.30. Patch neon-30.patch removed.
    - Improved configuration for certificate validation with new options
      trust_ca_cert and trust_server_cert.
    - New option minimize_mem to reduce memory consumption by davfs2. 
    - Allow mount option comment= .
    - New mount option grpid. 
    - Improved cookie support allows for more than one cookie.
    - Honor configure parameter --manfile. 
    - Fixed DESTDIR bug. 
    - Support temporary redirects for downloading of files (experimental new 
      feature).
    - Support compression for downloading (experimental new feature).
  * Wrong mail address fixed, thanks to duck.
  * dh-autoreconf included. Closes: #727354

 -- Luciano Bello <luciano@debian.org>  Thu, 29 May 2014 13:54:02 +0200
