=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 7.0.0), po-debconf, libneon27-gnutls-dev, autotools-dev (>= 20100122.1)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.0), po-debconf, libneon27-dev, autotools-dev (>= 20100122.1), dh-autoreconf
+Standards-Version: 3.9.6
 Homepage: http://savannah.nongnu.org/projects/davfs2
+Vcs-Git: git://anonscm.debian.org/collab-maint/davfs2.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/davfs2.git
 
 Package: davfs2
 Architecture: any
