=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 endif
 
 config.status: configure
+	dh_autoreconf
 	dh_testdir
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --prefix=/usr --sysconfdir=/etc $(shell dpkg-buildflags --export=configure)
 
@@ -48,6 +49,7 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/davfs2
+	rm -f $(CURDIR)/debian/davfs2/sbin/*mount.davfs
 
 binary-indep: install build
 
@@ -55,9 +57,8 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
-	dh_installdocs -X ChangeLog -X INSTALL.davfs2 -X COPYING
+	dh_installdocs
 	dh_installman
-	dh_link usr/sbin/mount.davfs sbin/mount.davfs usr/sbin/umount.davfs sbin/umount.davfs
 	dh_strip
 	dh_compress
 	dh_fixperms -X etc/davfs2/secrets -X var/run/mount.davfs -X etc/davfs2/certs/private
