## davfs2 1.5.4

=== debian/changelog ===
davfs2 (1.5.4-3) unstable; urgency=medium

  * fix-cookie-parsing.patch: Fixes cookie parsing. Closes: #834615. 
  * Moving the code to salsa.
  * Debhelper 7 -> 11. 
    - Uninstall purge removes everything, as it should. Closes: #836201.

 -- Luciano Bello <luciano@debian.org>  Thu, 17 May 2018 23:46:20 -0400

davfs2 (1.5.4-2) unstable; urgency=medium

  * New Standards-Version: 3.9.8
  * Spelling error in README.Debian fixed
  * The NMUs 1.5.2-1.2 and 1.5.2-1.1 by Marco d'Itri <md@linux.it> were
    ignored accidentally in 1.5.4-1 and now they are included (Thanks 
    Marco, and sorry for the sloppiness). Here, a summary of his changelog:
    - Non-maintainer upload.
    - Make sure to not install the /sbin/*mount.davfs symlinks. Closes: #767923.
    - Create in postinst the /sbin/*mount.davfs compatibility symlinks.
      This is needed to support merged /usr systems.

 -- Luciano Bello <luciano@debian.org>  Fri, 22 Apr 2016 13:19:02 +0200

davfs2 (1.5.4-1) unstable; urgency=medium

  * New Standards-Version: 3.9.7
  * New Upstream version: Crash with -fstack-protector-strong fixed.
    Closes: #812456.
  * Entries Vcs-Git and Vcs-browser added in the control file.

 -- Luciano Bello <luciano@debian.org>  Wed, 20 Apr 2016 14:16:41 +0200
