=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 7.0.0), po-debconf, libneon27-dev, autotools-dev (>= 20100122.1), dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11~), po-debconf, libneon27-dev
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/debian/davfs2.git
+Vcs-Browser: https://salsa.debian.org/collab-maint/davfs2
 Homepage: http://savannah.nongnu.org/projects/davfs2
-Vcs-Git: git://anonscm.debian.org/collab-maint/davfs2.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/davfs2.git
 
 Package: davfs2
 Architecture: any
