=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,6 @@
 	debconf-updatepo
 	rm -f build-stamp build-stamp6
 
-	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install: build
