## davfs2 1.5.5

=== debian/changelog ===
davfs2 (1.5.5-1ubuntu0.1) focal; urgency=medium

  * Fix segmentation fault druing umount.davfs2. (LP: #1883025)

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Thu, 18 Jun 2020 10:07:37 +0800

davfs2 (1.5.5-1) unstable; urgency=medium

  [ Luciano Bello ]
  * New upstream version 
    - debian/patches/fix-cookie-parsing.patch removed, since included
      in upstream.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Fix wrong Vcs-*

 -- Luciano Bello <luciano@debian.org>  Sat, 23 Feb 2019 22:45:03 -0500

davfs2 (1.5.4-4) unstable; urgency=medium

  * Priority extra is replaced by priority optional.
  * Standards-Version: 4.1.4
  * Follow Debian Policy (10.9.1) about dpkg-statoverride use in postinst.

 -- Luciano Bello <luciano@debian.org>  Wed, 30 May 2018 06:56:06 -0400

davfs2 (0.2.4-1) unstable; urgency=high

  * New upstream version 0.2.4.
    - Solve CAN-2005-1774 .Permit users to mount their owns resources,
      considering the right permissions (closes: Bug#310757).
    - Configuration is allocated in a config file.
    - Support for SSL certificates.
  * The source doesn't unnecessary build libraries any more.
  * Support for URLs with spaces are included now (closes: Bug#311286).
  * Support for kernels 2.4 and 2.6 through a script wrapper
    (closes: Bug#303533).

 -- Luciano Bello <luciano@linux.org.ar>  Mon,  1 Aug 2005 21:41:35 -0300
