## davfs2 1.6.0

=== debian/changelog ===
davfs2 (1.6.0-1) unstable; urgency=medium

  * New upstream version.
    - Fixed FTBFS with gcc-10. (Closes: #957122)
    - Drop coda module. But the fuse kernel file system is better suited anyway.
    - The neon library from version 0.31 on has a workaround for SharePoint's href-bug.
  * d/control: update debhelper-compat to 12 and remove d/compat.
  * d/control: add Rules-Requires-Root: no.
  * d/control: add Uploaders to be co-maintainer.
  * d/copyright: update to follow DEP5 format.
  * Add default gbp.conf.
  * Remove the patch for adding neon library version.
  * Remove the patch for doc-data.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Sat, 08 Aug 2020 14:29:09 +0800

davfs2 (1.5.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Standards-Version: 4.5.0
  * Fix incompatible neon library version by adding 31 to configure.ac.
  * Fix a lintian warning of debian-watch-uses-insecure-uri.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Thu, 18 Jun 2020 13:58:12 +0800
