=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: davfs2
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 11~), po-debconf, libneon27-dev
-Standards-Version: 4.1.4
+Maintainer: Luciano Bello <luciano@debian.org>
+Uploaders: Hsieh-Tseng Shen <woodrow.shen@gmail.com>
+Build-Depends: debhelper-compat (= 12), po-debconf, libneon27-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/davfs2.git
 Vcs-Browser: https://salsa.debian.org/debian/davfs2
 Homepage: http://savannah.nongnu.org/projects/davfs2
