=== debian/watch ===
version=3
https://savannah.nongnu.org/download/davfs2/davfs2-([0-9\.]*)\.tar\.gz
