## davfs2 1.6.1

=== debian/changelog ===
davfs2 (1.6.1-1) unstable; urgency=medium

  * New upstream version.
    - Fixed FTBFS with neon missing. (Closes: #997319)
    - Some minor bugfixes.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Fri, 18 Feb 2022 00:17:32 +0800
