=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 CFLAGS += -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-    CFLAGS += -O0 
+    CFLAGS += -O0
 else
-    CFLAGS += -O2 
+    CFLAGS += -O2
 endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
     INSTALL_PROGRAM += -s
@@ -26,7 +26,7 @@
 
 build-indep: build-stamp
 
-build-stamp: config.status 
+build-stamp: config.status
 	dh_testdir
 
 	$(MAKE)
@@ -39,7 +39,7 @@
 	debconf-updatepo
 	rm -f build-stamp build-stamp6
 
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
@@ -62,7 +62,7 @@
 	dh_compress
 	dh_fixperms -X etc/davfs2/secrets -X var/run/mount.davfs -X etc/davfs2/certs/private
 	dh_installdebconf
-	dh_lintian 
+	dh_lintian
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
