## davfs2 1.7.0

=== debian/changelog ===
davfs2 (1.7.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.7.0
  * Fix build with neon 0.33 (Closes: #1064728)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 Apr 2024 23:03:15 +0200

davfs2 (1.6.1-3) unstable; urgency=medium

  * QA upload.
  * Stop installing and remove compatibility symlinks in /sbin
  * Actually not install empty /sbin directory (Closes: #1060731)
  * d/rules: Switch to debhelper sequencer

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 14 Jan 2024 13:34:25 +0100

davfs2 (1.6.1-2) unstable; urgency=medium

  * QA upload.

  [ Luciano Bello ]
  * orphaning

  [ Debian Janitor ]
  * Update lintian override info to new format on line 1, 2, 4.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Use set -e rather than passing -e on the shebang-line.
  * Remove uploaders from orphaned package.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.6.1, no changes needed.

  [ Chris Hofstaedtler ]
  * Stop installing empty /sbin directory (Closes: #1060731)
  * postrm: fix lintian brushed shebang

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 13 Jan 2024 15:12:09 +0100
