=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: davfs2
 Section: utils
 Priority: optional
-Maintainer: Luciano Bello <luciano@debian.org>
-Uploaders: Hsieh-Tseng Shen <woodrow.shen@gmail.com>
-Build-Depends: debhelper-compat (= 12), po-debconf, libneon27-dev
-Standards-Version: 4.5.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), po-debconf, libneon27-dev
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/davfs2.git
 Vcs-Browser: https://salsa.debian.org/debian/davfs2
-Homepage: http://savannah.nongnu.org/projects/davfs2
+Homepage: https://savannah.nongnu.org/projects/davfs2
 
 Package: davfs2
 Architecture: any
