## davfs2 1.7.1

=== debian/changelog ===
davfs2 (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Adopt the package (Closes: #1008001).
  * Remove patch d/p/0001-configure.ac-add-neon-version-0.33.patch :
    applied upstream.
  * Add patch d/p/0001-configure.ac-add-neon-version-0.34.patch to allow
    build with neon 0.34.
  * Add patch d/p/do-not-install-INSTALL-COPYING.patch to prevent
    irrelevant upstream documentation files from being installed.
  * Converting d/po/it.po to utf-8 encoding.
  * Update standards version to 4.7.0, no changes needed.
  * Update d/u/metadata to follow new upstream.
  * Update upstream contact, source, copyright years and licences in
    d/copyright.
  * Update Homepage in d/control to new upstream.
  * Update d/watch to version 4 and new upstream.
  * Update d/davfs2.docs to match README -> README.md name change.
  * Correct d/lintian-overrides :
    - specify etc/davfs2/secrets line correctly (brackets at end of line).
    - remove var/run/mount.davfs line : directory does not exist at end of
      build.
    - Add override for unused-debconf-template.
  * d/rules:
    - Correct exceptions to dh_fixperms.
    - Add binary hardening rules.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 14 Dec 2024 02:54:47 +0100
