=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: davfs2
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13), po-debconf, libneon27-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/davfs2.git
 Vcs-Browser: https://salsa.debian.org/debian/davfs2
-Homepage: https://savannah.nongnu.org/projects/davfs2
+Homepage: https://github.com/alisarctl/davfs2
 
 Package: davfs2
 Architecture: any
