## davfs2 1.7.2

=== debian/changelog ===
davfs2 (1.7.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS with neon 0.35 (Closes: #1114087).
    - Works with kernel 6.16 (Closes: #1113851).
  * Drop 0001-configure.ac-add-neon-version-0.34.patch (applied upstream).
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Drop Rules-Requires-Root = no (new default).
  * Update/add Catalan po-debconf translation (Thanks to Carles Pina i
    Estany) (Closes: #1101643).
  * Ignore generated files during diff (Closes: #1045107).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 06 Oct 2025 18:14:10 +0200
