=== debian/watch ===
version=4
opts="uversionmangle=s/-/./g,filenamemangle=y/-/./;s/rel\.(\d[\d.]*)\.tar\.gz/davfs2-$1.tar.gz/" \
    https://github.com/alisarctl/davfs2/tags \
    (?:.*?/)?rel-(\d[\d-]*)\.tar\.gz debian uupdate
